
Redmine - Patch #12725

Change pourcent to percent (#12724)

2013-01-03 16:38 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Fix for #12724.

See attachments.

Related issues:

Related to Redmine - Defect #12724: Spelling error: 'pourcent' should be 'per... Closed

History

#1 - 2013-01-04 09:24 - Jean-Philippe Lang

- Category changed from Issues planning to Code cleanup/refactoring

#2 - 2013-01-04 09:33 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 2.3.0

Patch committed in r11113. Previous methods are deprecated instead of being removed. They will be removed in 3.0.

Thanks for the patch.

Files

change_pourcent_to_percent.diff 10.4 KB 2013-01-03 Daniel Felix
